/* 
Theme Name: De Hulpdokter
Author: Wielands
Author URI: https://wielands.nl/
Template: hello-elementor
Version: 1.0
Text Domain: hulpdokter
*/

.elementor-page .gform_wrapper.gravity-theme .ginput_product_price {
    color: #5e850e;
    font-size: 20px;
    height: auto;
    padding: 0 !important;
}

.ginput_product_price_label {
    display: none;
}

.elementor-page .gform_wrapper.gravity-theme .gfield--type-product .gfield_description {
    padding-top: 0;
    color: #9e9d9d;
}

.elementor-kit-8 .gfield--type-coupon input[type="button"] {
    background: #01383b;
    font-size: 16px;
}
.elementor-kit-8 .gfield--type-coupon input[type="button"]:disabled {
    background: #8a8a8a;
}

.elementor-page .gform_wrapper.gravity-theme .ginput_total {
    padding: 0 !important;
    color: #5e850e;
    height: auto;
    font-size: 20px;
}

.gfield--type-pronamic_pay_payment_method_selector ul {
    margin: 0;
    padding: 0;
}

.gfield--type-pronamic_pay_payment_method_selector ul li {
    width: 100% !important;
    display: block;
}

.gfield--type-pronamic_pay_payment_method_selector ul li label {
    font-size: 16px !important;
}